name: 桜樹街道
difficulty: 3.5
level: EZ Lv.3
charter: Barbarianerman
composer: kozato snow
illustrator: あおお/A-ZERO, morph
chart: 桜樹街道.kozatosnow.0.json
music: 桜樹街道.kozatosnow.0.mp3
illustration: 桜樹街道.kozatosnow.0.jpg
previewStart: 107.55500030517578
previewEnd: 122.55500030517578
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
